define({"0":{i:0.00187499857432981,u:"../Content/Shared/Introduction/Intro.htm",a:"Introduction This section introduces Micro Focus Eduction.",t:"Introduction"},"1":{i:0.00187499857432981,u:"../Content/Shared/Introduction/About.htm",a:"Eduction identifies and extracts entities from text. An entity is a word, phrase, or block of information, such as a person\u0027s name, an address, a date, or a telephone number. Eduction includes a comprehensive set of predefined entities, for many languages and geographical locations, so that you can ...",t:"Eduction"},"2":{i:0.00187499857432981,u:"../Content/Shared/Introduction/EductionConcepts.htm",a:"Eduction Concepts This section introduces some of the Eduction concepts and terminology used throughout this guide.",t:"Eduction Concepts"},"3":{i:0.00187499857432981,u:"../Content/Shared/Introduction/Grammars.htm",a:"A grammar file defines one or more entities that you want to extract. Standard grammars. Eduction includes a collection of grammar files covering common entities such as names, social security numbers, postal addresses, telephone numbers, and so on. For a complete list of standard grammars, see  ...",t:"Grammar Files"},"4":{i:0.00187499857432981,u:"../Content/Shared/Introduction/LSA.htm",a:"The sentiment analysis grammar files contain dictionaries of types of word (for example, positive adjective, negative noun, neutral adverb, and so on), and patterns that describe how to combine these dictionaries to form positive and negative phrases. For example, you could run sentiment extraction ...",t:"Linguistic Sentiment Analysis"},"5":{i:0.00187499857432981,u:"../Content/Shared/Introduction/Components2.htm",a:"Some of the standard grammar files contain components, which enable you to extract attributes from matched phrases, such as topic, subject, and positive or negative sentiments. The attributes are called components because they are the components of a single match.  For example, if you used sentiment ...",t:"Components"},"6":{i:0.00187499857432981,u:"../Content/Shared/Introduction/Extraction.htm",a:"Eduction extracts entities from documents based on the rules you have created in your dictionaries and grammars. Eduction can output files in multiple formats using edktool. For each nominated field in a document, Eduction identifies each instance of the requested entity. Eduction returns an XML ...",t:"Extraction"},"7":{i:0.00187499857432981,u:"../Content/Shared/Introduction/ResultsRelevance.htm",a:"Eduction returns entities based on the extraction rules from the grammars and dictionaries. Eduction provides a test mode to measure extraction relevance precision and recall. Precision and recall are based on the comparison between human-marked results and engine-marked results. The following terms ...",t:"Results Relevance"},"8":{i:0.00187499857432981,u:"../Content/Shared/Introduction/CaseSensitiveMatches.htm",a:"You can configure Eduction to match characters case sensitively or case insensitively. By default, it is case sensitive, which has better performance. The simplest way to match case insensitively is to disable the MatchCase configuration parameter (set the parameter to  False in the configuration ...",t:"Case Sensitive Matches"},"9":{i:0.00187499857432981,u:"../Content/Shared/Introduction/EductionArchitecture.htm",a:"\n\t\tFigure 1 shows the basic Eduction architectural flow for extracting entities from a document when Eduction is used with IDOL. Figure 1: IDOL Eduction workflow Figure 2\n            shows the Eduction components used when programming with the Eduction SDK. Figure 2: Eduction SDK workflow \n          ...",t:"Eduction Architecture"},"10":{i:0.00187499857432981,u:"../Content/Shared_Admin/Licenses/_ADM_Licenses.htm",a:"To use  IDOL solutions, you must have a running  License Server, and a valid license key file for the products that you want to use. Contact Micro Focus Big Data Support to request a license file for your installation. License Server controls the IDOL licenses, and assigns them to running ...",t:"Licenses"},"11":{i:0.00187499857432981,u:"../Content/Shared_Admin/Licenses/_ADM_Display_License.htm",a:"You can verify which modules you have licensed either by using the IDOL Admin interface, or by sending the LicenseInfo action from a web browser. To display license information in IDOL Admin         In the Control menu of the IDOL Admin interface for your License Server, click Licenses.\n             ...",t:"Display License Information"},"12":{i:0.00187499857432981,u:"../Content/Shared_Admin/Licenses/_ADM_LicenseServerHostPort.htm",a:"Eduction is licensed through  License Server. In the Eduction configuration file, specify the information required to connect to the License Server. To specify the license server host and port Open your configuration file in a text editor. In the [License] section, modify the following parameters  ...",t:"Configure the License Server Host and Port"},"13":{i:0.00187499857432981,u:"../Content/Shared_Admin/Licenses/_ADM_Revoke_License.htm",a:"After you set up licensing, you can revoke licenses at any time, for example, if you want to change the client configuration or reallocate the license. The following procedure revokes the license from a component.  To revoke a license Stop the IDOL solution that uses the license. At the command ...",t:"Revoke a Client License"},"14":{i:0.00346875500648083,u:"../Content/Shared_Admin/Licenses/_ADM_License_Errors.htm",a:"Troubleshoot License Errors The table contains explanations for typical licensing-related error messages.",t:"Troubleshoot License Errors"},"15":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/DeployEductionSDK/deploySDK.htm",a:"Deploy Eduction SDK This chapter describes the files in the Eduction SDK and how to deploy the SDK. It contains the following sections:",t:"Deploy Eduction SDK"},"16":{i:0.00346875500648083,u:"../Content/ProgrammingGuide/DeployEductionSDK/deploySDK1.htm",a:"The Eduction SDK includes the following components: Standard collection of grammar files covering a range of commonly used entities edktool command-line tool used for compiling Eduction XML source grammar files into compiled run-time ECR files C API Java API The Eduction SDK includes reference ...",t:"Eduction SDK"},"17":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/DeployEductionSDK/C_API.htm",a:"The C API component of the Eduction SDK includes: The Eduction header file (edk.h). The Eduction SDK library linker file (edk.lib), Windows only. The Eduction SDK library on Windows (edk.dll) or shared object on UNIX (libedk.so). Several sample C programs that demonstrate various SDK features. ...",t:"C API Component"},"18":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/DeployEductionSDK/Buildtestedk.htm",a:"You can use the sample programs to validate that the Eduction EDK compiles, links, and runs correctly. UNIX Use the following procedure to build the sample programs on UNIX.\n         To build the sample programs on UNIX Navigate to the c_api/test directory. Set the PLATFORM environment variable ...",t:"Build the Sample Programs"},"19":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/DeployEductionSDK/Java_API.htm",a:"The Java API component of the Eduction SDK includes: The Eduction library on Windows (edkjni.dll) or shared object on UNIX (libedkjni.so). The Java JAR file (edk.jar). Java code samples that you can compile and execute by using the Eduction SDK. These samples are located in the ...",t:"Java API Component"},"20":{i:0.00641721239231098,u:"../Content/ProgrammingGuide/DeployEductionSDK/BuildSample1Class.htm",a:"Build and Run the Sample Programs Use the following procedure to build and run the sample programs. To build and run the sample programs Navigate to the java_api directory. Run ant all.",t:"Build and Run the Sample Programs"},"21":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/apiReference.htm",a:"API Reference This chapter describes the C and Java APIs for Eduction SDK, and contains the following sections: ",t:"API Reference"},"22":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/C_APIConcepts.htm",a:"C API Concepts This section describes concepts required to implement C language applications for Eduction SDK.",t:"C API Concepts"},"23":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/IncludeFiles.htm",a:"Include Files The Eduction SDK C API uses the edk.h include file. This include file contains the core APIs for the Eduction SDK engine.",t:"Include Files"},"24":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/NamingConventionsC.htm",a:"Naming Conventions The types, functions, and macros specific to Eduction SDK are prefixed with the string Edk.",t:"Naming Conventions"},"25":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/ConcurrencyControlC.htm",a:"Concurrency in Eduction is handled using sessions. An instance of an EDKEngine is initialized with corresponding grammars for entity extraction. Each such engine can be associated with one or more sessions. All the sessions in the engine share the same grammars. The engine must be configured fully ...",t:"Concurrency Control"},"26":{i:0.00346875500648083,u:"../Content/ProgrammingGuide/APIReference/StandaloneAPIUsageC.htm",a:"The Eduction Software Development Kit (SDK) C API allows C developers to interact directly with the Eduction engine. At the core of the API is an eduction engine. The first call of the API in an application should create the engine. You must then set a valid license for the engine.  After you create ...",t:"Standalone API Usage"},"27":{i:0.00482345596015996,u:"../Content/ProgrammingGuide/APIReference/C_API_Examples.htm",a:"C API Examples This section describes the sample programs that are included in the SDK to demonstrate specific API functions. The sample programs are available in the c_api/test folder of the Eduction SDK.",t:"C API Examples"},"28":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/basic_c.htm",a:"The basic.c program demonstrates the basic usage of the C API functions, as described in  Standalone API Usage . This program: creates an Eduction engine.  configures an Eduction engine.  associates a session with the Eduction engine.  adds text to the session, and performs an entity extraction on ...",t:"basic.c"},"29":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/cjknormalization_c.htm",a:"cjknormalization.c\n         The cjknormalization.c program builds upon basic.c and shows how you can perform normalization of Chinese, Japanese, and Korean input text before you process it in an eduction session.",t:"cjknormalization.c\n        "},"30":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/postprocess_c.htm",a:"The postprocess.c program builds upon basic.c and shows the work flow needed to support post-processing in eduction. The program:\n         creates and configures an eduction engine. creates post-processing tasks.  creates an eduction session to process the input. adds input text to the session. ...",t:"postprocess.c"},"31":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/redaction_c.htm",a:"redaction.c The redaction.c program demonstrates the use of the EdkGetRedactedText function. It shows how to set up an eduction engine with the specified grammars and entities, and how you can use that engine to produce redacted output when given an input buffer.\n",t:"redaction.c"},"32":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/multithread_c.htm",a:"The multithread.c example program is for use on the Linux platform. This sample program demonstrates the use of multiple eduction sessions associated with a single eduction engine running in parallel.  This program takes arguments of the names of the text files to process. The program has the ...",t:"multithread.c"},"33":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/Java_APIConcepts.htm",a:"Eduction SDK provides a Java API that enables your application to create an extraction engine and perform entity extractions. This section describes the concepts used to write Java applications with the Eduction SDK. The Java SDK consists of a JAR file, and a DLL (Windows) or shared object ...",t:"Java API Concepts"},"34":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/NamingConventionsJava.htm",a:"Naming Conventions The main JNI class that provides access to native functionality is EDKJNI. Support classes for the JNI are prefixed with EDKJNI, for example EDKJNIVersion. The Eduction class library classes are prefixed with EDK, for example EDKEngine.",t:"Naming Conventions"},"35":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/ConcurrencyControlJava.htm",a:"Concurrency in Eduction is handled using sessions, represented by an EDKSession object. An instance of an EDKEngine object is initialized with corresponding grammars for entity extraction. Each such engine can be associated with one or more sessions. All the sessions in the engine share the same ...",t:"Concurrency Control"},"36":{i:0.00187499857432981,u:"../Content/ProgrammingGuide/APIReference/StandaloneAPIUsageJava.htm",a:"This section describes the basic structure of a stand-alone application using the API. See the source referenced in  Java API Example . Typically, your application takes the following actions: Instantiate an EDKEngine object.  Micro Focus recommends that you program against the TextExtractionEngine ...",t:"Standalone API Usage"},"37":{i:0.00346875500648083,u:"../Content/ProgrammingGuide/APIReference/Java_API_Example.htm",a:"The Eduction Java API includes sample programs that illustrate basic Eduction Java API usage. The samples are located in the src/com/autonomy/eduction/test folder. The samples are documented inline and are also described in the HTML documentation. For information on how to build and run the sample ...",t:"Java API Example"},"38":{i:0.00187499857432981,u:"../Content/Shared/ACIServer/aciServer.htm",a:"Eduction ACI Server This section describes the Eduction ACI Server.",t:"Eduction ACI Server"},"39":{i:0.00187499857432981,u:"../Content/Shared/ACIServer/ACIServerIntro.htm",a:"The Eduction ACI Server is a stand-alone server based on the  ACI server. The Eduction Server processes UTF-8 encoded text, matching upon entities defined in Eduction grammars. Results return as XML, with tags in the ACI hierarchy. You define the grammars to load and the entities to match on using a ...",t:"Introduction to Eduction Server"},"40":{i:0.00414610548332039,u:"../Content/Shared/ACIServer/CommandLineOptions.htm",a:"Command-Line Options Usage: eductionserver [options] Options are case sensitive.  On Linux, the ACI server requires the C++ library, libstdc++.so. To ensure the server can locate the required library, set the Library Path:     setenv LD_LIBRARY_PATH bin:$LD_LIBRARY_PATH",t:"Command-Line Options"},"41":{i:0.00267187679040532,u:"../Content/Shared/ACIServer/CFGSettings.htm",a:"The Eduction ACI Server configuration file contains settings required for the server to run and specifies settings to use when performing Eduction. The default configuration file is named eductionserver.cfg. You can start the Eduction Server using a different configuration file by using the ...",t:"Example Configuration File"},"42":{i:0.0124988297594756,u:"../Content/Shared_Admin/_ADM_Include_Config.htm",a:"You can share configuration sections or parameters between ACI server configuration files. The following sections describe different ways to include content from an external configuration file.  You can include a configuration file in its entirety, specified configuration sections, or a single ...",t:"Include an External Configuration File"},"43":{i:0.00187499857432981,u:"../Content/Shared/ACIServer/ServerActions.htm",a:"You can run actions on the Eduction ACI server using the HTTP request: http://Host:Port/?action=action[\u0026Parameter=Value[\u0026Parameter=Value...]] For example: http://localhost:13000/action=GetStatus The Eduction ACI server provides the following actions (case insensitive): For more information about ...",t:"Server Actions"},"44":{i:0.00346875500648083,u:"../Content/Shared/ACIServer/SelectEntitiesRuntime.htm",a:"You can customize the behavior of extraction for individual actions by specifying the configuration settings as query parameters in the ACI request. For example: http://localhost:13000/?action=EduceFromFile\u0026MatchCase=True\u0026Grammars=place_albal.ecr If you specify a parameter as part of a query, it ...",t:"Select Entities at Runtime"},"45":{i:0.00346875500648083,u:"../Content/Shared/Edktool/edkToolUtility.htm",a:"edktool Command-Line Tool This section describes edktool and the configuration files that specify Eduction settings that are used with it.",t:"edktool Command-Line Tool"},"46":{i:0.00187499857432981,u:"../Content/Shared/Edktool/AboutEdktool_.htm",a:"edktool is a tool for Eduction that allows you to compile and test your grammars. edktool can perform the following functions: compile grammars list available entities in a grammar file extract entities from a file based on a grammar and select entities from the grammar for extraction test the ...",t:"About edktool"},"47":{i:0.00809185934039853,u:"../Content/Shared/Edktool/WildcardEdktool.htm",a:"The -e and -g parameters in the  Generate\n         ,  Compile ,  Assess ,  Extract  and  Benchmark  options in edktool support wildcard expressions. For example, if you want to use all of the available sentiment analysis files in the grammars directory, you can type -e \"grammars/sentiment_*.ecr\" ...",t:"Wildcard Expressions in edktool"},"48":{i:0.00187499857432981,u:"../Content/Shared/Edktool/edktoolOptions.htm",a:"This section describes how to use edktool to list the entities that exist in a grammar file, test and benchmark extraction, compile grammar files,  and complete other tasks. To view a summary of the options you can use with edktool, run the following command:     edktool help The tool also provides ...",t:"edktool Options"},"49":{i:0.00325062475017736,u:"../Content/Shared/Edktool/Compile.htm",a:"\n            This option creates a compiled Eduction grammar file. You can use wildcard expressions in the -e parameter; see \n             Wildcard Expressions in edktool  for more information.\n         When compiling, the XML file must follow the Eduction syntax rules for laying out grammar files. ...",t:"Compile"},"50":{i:0.00187499857432981,u:"../Content/Shared/Edktool/List.htm",a:"This option lists the entities in an uncompiled (Source) XML Eduction grammar file or a compiled ECR grammar file. Listing the contents of an XML file lists all entities in the file, both private and public. Listing the contents of a compiled ECR file lists all public entities. Private entities not ...",t:"List"},"51":{i:0.00187499857432981,u:"../Content/Shared/Edktool/Permissions.htm",a:"This option reads any specified directory and returns a list of all compiled grammar files inside it that you can access using the specified licence.  To enable this feature, type edktool p -d \u003cdirectory\u003e -l \u003clicencefile\u003e at the command line. You can also include the optional parameter -a to return ...",t:"Permissions"},"52":{i:0.00325062475017736,u:"../Content/Shared/Edktool/Generate.htm",a:"Generate\n         This option generates an uncompiled XML source file from a plaintext grammar file.\n         To enable this feature, type edktool g -i \u003cinputfile\u003e at the command line. You can also specify the optional -o and -e parameters.\n You can use wildcard expressions in the -e parameter; see ...",t:"Generate\n        "},"53":{i:0.00325062475017736,u:"../Content/Shared/Edktool/Assess.htm",a:"This option enables you to assess the performance and accuracy of an Eduction grammar against a set of pre-tagged examples.  You must supply a text file with one phrase on each line; the Assess feature checks whether each line contains a match. You must specify at least one input file, using the -v ...",t:"Assess"},"54":{i:0.00325062475017736,u:"../Content/Shared/Edktool/Extract.htm",a:"This option extracts entities from a document. It can print the output to a file, or to the console. You can use this option to test your grammars. You can use wildcard expressions in the -e and -g parameters; see \n             Wildcard Expressions in edktool  for more information.\n         Redact ...",t:"Extract"},"55":{i:0.00325062475017736,u:"../Content/Shared/Edktool/Benchmarking.htm",a:"EDKTool supports a benchmarking mode. This allows a user to run multiple concurrent extraction sessions a number of times in order to test the performance of a grammar. The input document is read once and fed into each session. Timing information is produced once all runs have completed. Note that ...",t:"Benchmark"},"56":{i:0.00187499857432981,u:"../Content/Shared/Edktool/Measure.htm",a:"This option measures precision and recall between extraction runs by comparing the expected results of entity extraction with the actual results. Expected results are created once and remain as a base reference for ongoing tests. Actual results are generated as required each time a grammar is ...",t:"Measure"},"57":{i:0.00187499857432981,u:"../Content/Shared/Edktool/Help.htm",a:"Help This option lists the valid edktool options along with brief descriptions for each.",t:"Help"},"58":{i:0.00532881011103465,u:"../Content/Shared/Edktool/PlainTextGrammarFormat.htm",a:"        Plaintext grammar files must have only a single entity, that consists entirely of headwords. Patterns, synonyms, scoring and so on are not supported.\n         Each line in the grammar file must consist of either a headword, a blank line, or a comment (a line beginning with // that is skipped ...",t:"Plaintext Grammar File Format        "},"59":{i:0.00532881011103465,u:"../Content/Shared/Edktool/edktoolConfigFiles.htm",a:"Configuration Files for Eduction Settings The Extraction option of edktool can take its configuration settings from one for the following file types:  .CFG file  XML file You can use the same Eduction configuration settings in each file format, including wildcard expressions where applicable.",t:"Configuration Files for Eduction Settings"},"60":{i:0.00187499857432981,u:"../Content/Shared/Edktool/DefineSettingsCFG.htm",a:"The Eduction configuration settings that can be defined in the IDOL Server format .CFG configuration file are described in  Eduction Parameters . The .CFG configuration file consists of several sections that are identified by a phrase in square brackets. Each section contains parameters (name/value ...",t:"Define Eduction Settings in the .CFG Configuration File"},"61":{i:0.00187499857432981,u:"../Content/Shared/ModifyConfigParamValues.htm",a:"The following section describes how to enter parameter values in the configuration file.  Enter Boolean Values The following settings for Boolean parameters are interchangeable: TRUE = true = True = ON = on = Y = y = 1 FALSE = false = False = OFF = off = N = n =0 Enter String Values Some parameters ...",t:"Modify Configuration Parameter Values"},"62":{i:0.00187499857432981,u:"../Content/Shared/Edktool/SampleConfig2.htm",a:"The following shows the configuration for a sample Eduction task:  ...",t:"Sample Configuration File"},"63":{i:0.00187499857432981,u:"../Content/Shared/Edktool/DefinSXettingsXML.htm",a:"The Eduction configuration elements that you can define in the XML file are described in  Eduction Parameters . The following XML configuration file example shows all the available XML elements: \n\u003c?xml version=\"1.0\" encoding=\"UTF-8\"?\u003e\n\n\u003c!-- Sample Eduction XML configuration file for the edktool ...",t:"Define Eduction Settings in the XML Configuration File"},"64":{i:0.00426563322255633,u:"../Content/Shared/Edktool/EductionParameters.htm",a:"Eduction Parameters The following parameters can be used in the .CFG configuration file or the XML configuration file.",t:"Eduction Parameters"},"65":{i:0.00313159571307198,u:"../Content/Shared/Edktool/_EDU_AllowDuplicates.htm",a:"A list of document fields in which Eduction can write multiple results from a single entity. If you allow multiple results from a single entity by setting  AllowMultipleResults  to TRUE, and the input text contains more than one match to an entity, Eduction writes the results to multiple fields with ...",t:"AllowDuplicates"},"66":{i:0.00739167896747021,u:"../Content/Shared/Edktool/_EDU_AllowMultipleResults.htm",a:"This parameter specifies how many results to return, when Eduction finds multiple matches at the same offset (starting position) in the input text. Eduction returns only one result by default, but you can choose to return all of the matches or up to one per entity. Set this parameter to one of the ...",t:"AllowMultipleResults"},"67":{i:0.00544628986157652,u:"../Content/Shared/Edktool/_EDU_AllowOverlaps.htm",a:"A Boolean value that specifies whether to return more than one match, when Eduction finds overlapping matches that start at different characters (offsets). To return overlapping matches set this parameter to  True. To specify whether to return overlapping matches that have the same offset, use the ...",t:"AllowOverlaps"},"68":{i:0.00187499857432981,u:"../Content/Shared/Edktool/_EDU_CantHaveFieldCSVs.htm",a:"Names of fields Eduction ignores when reading an XML file. Allows you to specify the fields in documents that are discarded before the documents are stored.  To specify multiple fields, separate them with commas (there must be no space before or after a comma). You can use wildcards.",t:"CantHaveFieldCSVs"},"69":{i:0.00526896859709714,u:"../Content/Shared/Edktool/_EDU_CaseNormalization.htm",a:"The case conversion to use for all incoming text. To improve performance, use this parameter to convert all text to lowercase or uppercase before attempting to match text. This parameter takes one of the following values: None. No case conversion. Lower. All incoming text is converted to lowercase. ...",t:"CaseNormalization"},"70":{i:0.00336788260082809,u:"../Content/Shared/Edktool/_EDU_CaseNormalizationBehavior.htm",a:"Specifies the algorithm to use for case normalization. This parameter accepts one of the following values: Default. The default behavior. Turkic. Use this option with Turkic languages to ensure that case normalization performs correctly with the dotted and dotless \"i\" characters.",t:"CaseNormalizationBehavior"},"71":{i:0.00389913474487843,u:"../Content/Shared/Edktool/_EDU_CaseSensitiveFieldName.htm",a:"A Boolean that specifies whether to preserve the case of configured field names. By default, the Eduction module converts all field names to uppercase when it produces matches. To preserve the case of the field names, set this parameter to  True. This option makes field names case sensitive.",t:"CaseSensitiveFieldName"},"72":{i:0.00187499857432981,u:"../Content/Shared/Edktool/_EDU_CJKNormalization.htm",a:"This parameter allows you to specify how to normalize Chinese, Japanese, and Korean data before extraction, in all Eduction components.\n         You can specify the value of CJKNormalization as follows:\n         Kana. Half width kana to full width kana.\n         OldNew. Old kanji to new kanji.\n      ...",t:"CJKNormalization"},"73":{i:0.00187499857432981,u:"../Content/Shared/Edktool/_EDU_Databases.htm",a:"The names of the databases to which a document belongs. Eduction runs only on documents that belong to the comma-separated list of databases. If you do not list databases, Eduction is run on documents from all databases.\n         If an IDX does not have a DREDBNAME entry for a document, matching is ...",t:"Databases"},"74":{i:0.00256576088167078,u:"../Content/Shared/Edktool/_EDU_DocumentDelimiterCSVs.htm",a:"Specifies the fields in an XML file that mark the start and end of an IDOL document. You must have only one document level for each XML schema. When identifying fields use the formats: FieldName to match root-level fields. */FieldName to match all fields except root-level. Path/FieldName to match ...",t:"DocumentDelimiterCSVs"},"75":{i:0.0124988297594756,u:"../Content/Shared/Edktool/_EDU_EnableComponents.htm",a:"EnableComponents Set this parameter to  False to return only the entity. Set it to  True to return the entity and all the components of the entity. This parameter requires OutputSimpleMatchInfo to be set to  False.",t:"EnableComponents"},"76":{i:0.00187499857432981,u:"../Content/Shared/Edktool/_EDU_EnableUniqueMatches.htm",a:"A Boolean that specifies whether to return only unique matches in each document. To return a single occurrence of a particular value, set this parameter to True. When EnableUniqueMatches=True, two EntityN definitions cannot return the same value, even if they use different patterns. If the same ...",t:"EnableUniqueMatches"},"77":{i:0.00682044186845988,u:"../Content/Shared/Edktool/_EDU_Entities.htm",a:"A list of entities that you want to modify using the post processing script. If you do not set this parameter, you can use the script to modify the matches for every entity.  You can separate multiple entities with a comma, or, you can use wildcard expressions. You can use the * wildcard to match ...",t:"Entities"},"78":{i:0.00187499857432981,u:"../Content/Shared/Edktool/_EDU_EntityAdvancedFieldN_.htm",a:"A comma-separated list of advanced fields to return. \n         To use this option you must:\n         set OutputSimpleMatch to  False for edktool.\n         set EnableComponents to  True for edktool.\n         define components in the entity definition.\n         You configure EntityAdvancedFieldN in ...",t:"EntityAdvancedFieldN"},});